View Issue Details

IDProjectCategoryView StatusLast Update
0000124XdebugUncategorizedpublic2020-03-12 17:07
Reporterceefour Assigned To 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionreopened 
Summary0000124: Add backtrace dumping information when exception thrown
DescriptionXdebug dumps stack trace when error happens.
It'd be nice if a similar feature is also implemented on exceptions as well. (only on PHP5)
TagsNo tags attached.
Operating System*
PHP Version5.0.0

Activities

derick

2006-01-24 22:26

administrator   ~0000357

Fixed in CVS.

derick

2006-03-07 22:23

administrator   ~0000380

This is annoying me a lot... I will turn this into a setting.

derick

2006-03-07 22:31

administrator   ~0000381

Ok, fixed in CVS now. You need to setting xdebug.show_exception_trace to 1 in order to see this kind of backtraces. The default is 0.

Issue History

Date Modified Username Field Change
2005-04-20 11:48 ceefour New Issue
2006-01-24 22:26 derick Status new => closed
2006-01-24 22:26 derick Note Added: 0000357
2006-03-07 22:23 derick Status closed => feedback
2006-03-07 22:23 derick Resolution open => reopened
2006-03-07 22:23 derick Note Added: 0000380
2006-03-07 22:31 derick Status feedback => closed
2006-03-07 22:31 derick Note Added: 0000381
2020-03-12 16:56 derick Severity minor => feature
2020-03-12 17:07 derick Category Feature/Change request => Uncategorized